body {
   margin: 0px;
   background:#fff;
   font-size: 13px;
   font-family:helvetica,arial;
}

a {
   color: gray;
   text-decoration:none;
}

pre {
   background-color: #eee;
   color: black;
   padding: 5px;
   font-size: 13px;
   font-family:monospace;
   overflow-x: scroll;
}

a#clear {
   color: #224;
   text-decoration:none;
   font-weight: bold;
}

h3 {
   font-family:helvetica,arial;
   color: #333;
}

a#publink {
   /*padding: 1px 4px 1px 4px;*/
   /*background-color: gray;*/
   text-decoration: underline;
   color: black;
   font-size: 12px;
   font-weight: bold;
   font-family:helvetica,arial;
}

#pub-neuflow {
   padding: 1px 4px 1px 4px;
   background-color: #80d;
   color: white;
   font-size: 14px;
   font-family:helvetica,arial;
}
#pub-vision {
   padding: 1px 4px 1px 4px;
   background-color: #2d4;
   color: white;
   font-size: 14px;
   font-family:helvetica,arial;
}
#pub-convnets {
   padding: 1px 4px 1px 4px;
   background-color: #d50;
   color: white;
   font-size: 14px;
   font-family:helvetica,arial;
}
#pub-code {
   padding: 1px 4px 1px 4px;
   background-color: #f0f;
   color: white;
   font-size: 14px;
   font-family:helvetica,arial;
}

#content {
   margin-left:auto;
   margin-right:auto;
   width:70%;
   width: 600px;
}

#banner {
   width: 600px;
   position: fixed;
   background-color: white;
   margin: 0px;
   height: 90px;
   z-index: 100;
}
#bannerback {
   width: 600px;
   background-color: white;
   margin: 0px;
   height: 90px;
   z-index: 99;
}
#bannerspace {
   position: fixed;
   box-shadow: 0px 4px 4px #fff;
   width: 100%;
   background-color: white;
   margin: 0px;
   height: 90px;
   z-index: 98;
}

#title {
   font-size: 34px;
   float: left;
   width: 270px;
   font-weight: bold;
   background-color: #fff;
   color: #000;
   padding: 24px 0px 0px 0px;
}
#firstname {
   color: #444;
}
#lastname {
   color: #444;
}

#menu {
   background-color: #fff;
   padding: 34px 0px 12px 12px;
   font-size: 14px;
   float: right;
   text-align: right;
}

a#linkon {
   padding: 5px;
   padding: 34px 12px 12px 12px;
   background: #eee;
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* for webkit browsers */
   background: -moz-linear-gradient(top,  #fff,  #eee); /* for firefox 3.6+ */
   font-weight: bold;
   color: #000;
   text-decoration:none;
}
a#link1 {
   padding: 5px;
   font-weight: bold;
   color: #000;
   text-decoration:none;
}
a#link2 {
   padding: 5px;
   font-weight: bold;
   color: #000;
   text-decoration:none;
}
a#link3 {
   padding: 5px;
   font-weight: bold;
   color: #000;
   text-decoration:none;
}
a#link4 {
   padding: 5px;
   font-weight: bold;
   color: #000;
   text-decoration: none;
}

#text {
   text-align: justify;
}

#pubs {
   text-align: justify;
}

.pubentry {
   padding: 8px;
   margin: 0px 0px 20px 0px;
   font-size: 12px;
   text-align: justify;
}

.pubentry #leftcol {
   width: 80px;
}
.pubentry #pubtitle {
   font-size: 14px;
   font-weight: bold;
   background-color: #f0f0f0;
}

.pubeven {
   background-color: #f0f0f0;
}

.pubodd {
   background-color: #f0f0f0;
}

#news {
   text-align: justify;
   font-style: italic;
   margin-top: 0px;
   font-size: 12px;
}

#news .important {
   background: #eee;
}

#image {
   padding-top: 12px;
   padding-bottom: 12px;
   text-align: center;
   font-style: italic;
   font-size: 12px;
}

a img {
   border: none;
}

#footer {
   margin-top: 48px;
   margin-bottom: 8px;
   font-size: 10px;
   text-align: center;
}

.project {
   position: relative;
   text-align: left;
   background-color: transparent;
}
.projectb {
   position: relative;
   text-align: right;
   background-color: transparent;
}

.projecttitle {
   padding: 4px 8px 4px 8px;
   text-align: right;
   position: absolute;
   font-size: 16px;
   color: #000;
   top: 32px;
   right: 0px;
   width: 584px;
   z-index: -1;
   background: #eee;
   background: -webkit-gradient(linear, left top, right top, from(#fff), to(#eee)); /* for webkit browsers */
   background: -moz-linear-gradient(left,  #fff,  #eee); /* for firefox 3.6+ */
}
.projecttitleb {
   padding: 4px 8px 4px 8px;
   text-align: left;
   position: absolute;
   font-size: 16px;
   color: #000;
   top: 32px;
   left: 0px;
   width: 584px;
   z-index: -1;
   background: #eee;
   background: -webkit-gradient(linear, left top, right top, from(#eee), to(#fff)); /* for webkit browsers */
   background: -moz-linear-gradient(left,  #eee,  #fff); /* for firefox 3.6+ */
}

.relread {
   position: absolute;
   right: 0px;
   background: #eee;
   background: -webkit-gradient(linear, left top, right top, from(#eee), to(#fff)); /* for webkit browsers */
   background: -moz-linear-gradient(left,  #eee,  #fff); /* for firefox 3.6+ */
   text-align: center;
   padding: 8px;
   width: 120px;
}

.coauthors {
   position: fixed;
   right: 0px;
   background: #eee;
   background: -webkit-gradient(linear, left top, right top, from(#eee), to(#fff)); /* for webkit browsers */
   background: -moz-linear-gradient(left,  #eee,  #fff); /* for firefox 3.6+ */
   text-align: left;
   padding: 8px;
   width: 120px;
}

#researchmenu {
   position: fixed;
   left: 0px;
   top: 140px;
   text-align: left;
   width: 140px;
   font-size: 14px;
   cursor:pointer;
}

.reslink {
   font-weight: bold;
   color: #000;
}

.researchlinkon {
   font-weight: bold;
   text-align: right;
   background: #eee;
   background: -webkit-gradient(linear, left top, right top, from(#fff), to(#eee)); /* for webkit browsers */
   background: -moz-linear-gradient(left,  #fff,  #eee); /* for firefox 3.6+ */
   padding: 8px 15px 8px 20px;
}

.researchlinkoff {
   font-weight: bold;
   text-align: right;
   background: #fff;
   padding: 4px 15px 4px 20px;
}
